Subject: RE: bug#6956: 24.0.50; pasting mouse selection in other session pastes only first word

From: "Drew Adams" <[email-masked]>
Date: Mon, 20 Sep 2010 13:43:35 -0700

> No, sorry; I did not remember.
> It works OK with that set to t.
> Thx.

However, `mouse-drag-copy-region' also copies the region to the kill ring.  That
is something different from what this bug is about.

What's needed is here is the ability to mouse-select in one Emacs session and
paste to another Emacs session, even if they are in different Emacs versions.
That needs to be possible (and it should also be the default behavior BTW)
without users also needing to pollute their kill ring with the selection.

In my personal case I might want to also copy to the kill ring, but that is
orthogonal.  This bug is about not being able to select with the mouse and paste
with the mouse - into a different session.

The bug is still a bug, I'm afraid.